Subject: [CGA-EXT] Fwd: New Version Notification for draft-ietf-csi-send-name-type-registry-01

From: Roque Gagliano <[email-masked]>
Date: Thu, 4 Feb 2010 17:03:15 +0100

Dear WG,

I issued a new version of the name type registry draft with only typos corrections.

I believe this document, which is very simple, is ready for WGLC.

Regards,

Roque.

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: February 4, 2010 4:58:20 PM GMT+01:00
> To: [email-masked]
> Cc: [email-masked],[email-masked]
> Subject: New Version Notification for draft-ietf-csi-send-name-type-registry-01 
> 
> 
> A new version of I-D, draft-ietf-csi-send-name-type-registry-01.txt has been successfuly submitted by Roque Gagliano and posted to the IETF repository.
> 
> Filename:	 draft-ietf-csi-send-name-type-registry
> Revision:	 01
> Title:		 SEND Name Type field Registry
> Creation_date:	 2010-02-04
> WG ID:		 csi
> Number_of_pages: 10
> 
> Abstract:
> SEcure Neighbor Discovery (SEND) defines the Name Type field in the
> Trust Anchor option.  This document request to IANA the creation and
> management of a registry for this field.  This document also
> specifies a new Name Type field based on a certificate Subject Key
> Identifier (SKI).
> 
> 
> 
> The IETF Secretariat.
>